import { post } from "@/request/axios.js";

export const getRiskControlMenuList = (params) =>
  post("/report/getList", params); // 风险管控动态评估菜单列表
export const getRiskControlMenuView = (params) =>
  post("/report/getForm", params); // 风险管控动态评估菜单查看
export const setRiskControlMenuSubmit = (params) =>
  post("/report/init", params); // 风险管控动态评估菜单提交
